
.listTitle{
    margin: 0 auto 35px auto;
    font-size: 35px;
    font-weight: 700;
    text-align: center;
}
@media only screen and (max-width: 680px) {
    .listTitle{
        margin:0 auto 30px auto;
        font-size: 25px
    }
}
@media only screen and (max-width: 480px) {
    .listTitle {
        font-size:20px
    }
}
/* detail START */
.detailTable {
    border-collapse: collapse;
    margin: 0 auto 20px auto;
    width: 100%;
    max-width: 1200px;
}
.detailTable th,
.detailTable td {
    padding: 10px 20px;
    border-bottom: 1px solid #d1d1d1;
}
.detailTable tr:last-child th,
.detailTable tr:last-child td {
    border-bottom: none;
}

@media only screen and (max-width: 782px) {
    .detailTable {
        border-top: 1px solid #d1d1d1;
    }
    .detailTable th,
    .detailTable td {
        display: block;
    }
    .detailTable th {
        background-color: #f6f6f6;
    }
}
